/*
Theme Name: Grupi Child
Theme URI: http://demo.casethemes.net/grupi/
Author: Case-Themes
Author URI: https://themeforest.net/user/case-themes/portfolio/
Description: Grupi is a Digital Agency WordPress Theme for any digital agency, marketing agency, video, technology & advertising, creative agency and advertising studio.  
Version: 1.5.7
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: grupi
Text Domain: grupi-child
Tags: agency, business, digital, digital agency, advertising, advertising agency, digital marketing, marketing, startup, digital marketing agency, digital advertising, digital theme, agency theme, creative agency
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
#ct-loadding{
	background-color: #f5f5f5 !important;
}
.ct-main-menu li a,
.btn, button, .button, input[type="submit"] {
	font-family: Changa !important;
    font-weight: 500 !important;
}
.overflow_bg{
    background: linear-gradient(to bottom, #00000070 0%, #00000000 100%) !important;
}
.ct-blog-carousel-layout2 .item--title{
	font-family: Changa !important;
	font-weight: 600 !important;
    font-size: 21px !important;
}
.ct-slider-video .slider-video-button,
.ct-main-menu > li > a:hover,
.ct-main-menu > li > a.current,
.ct-main-menu > li.current_page_item > a,
.ct-main-menu > li.current-menu-item > a,
.ct-main-menu > li.current_page_ancestor > a,
.ct-main-menu > li.current-menu-ancestor > a {
    color: var(--primary-color) !important;
}
.ct-nav-menu1.style1 .ct-main-menu > li > a:before {
    top: 63% !important; 
}

.ct-square-animate .ct-square-item {
    background-color: #f1f1f1 !important; 
}
.ct-banner1 .ct-banner-meta {
	border-left:0 !important;
    background-image: url(/wp-content/uploads/2026/02/2.jpg) !important; 
	bottom: 25px !important;
}
.ct-banner1 .ct-banner-meta:before{
	display: none !important; 
}
.ct-banner1 .ct-banner-inner {
    padding-left: 80px !important; 
}
.ct-slick-arrow-style2 .slick-arrow {
    background-color: var(--primary-color) !important;
}
.ct-slick-arrow-style2 .slick-arrow:after {
    border-radius: 0 !important;
    background-image: linear-gradient(135deg, var(--gradient-color-from), var(--gradient-color-to)) !important ;
}
body .ct-blog-carousel-layout2 .grid-item-inner  .item--featured a::before {
	background-image: linear-gradient(bottom, rgb(21 125 63) 40%, rgba(0, 0, 0, 0)) !important ;
	background-image: -webkit-linear-gradient(bottom, rgb(21 125 63) 40%, rgba(0, 0, 0, 0)) !important ;
}
.ct-blog-carousel-layout2 .item--title a {
    color: #333 !important;
}
.ct-blog-carousel-layout2 .item--meta{
	color: var(--primary-color) !important;
}
.ct-blog-carousel-layout2 .item--featured img {
    height: 500px;
    object-fit: cover;
}
body.rtl .ct-blog-carousel-layout2 .item--meta i {
    margin-left: 4px;
	margin-right: 0;
}
.single-hentry .entry-body {
    background-color: #f5f5f5 !important;
}
.ct-item-meta-single {
    border-bottom: 1px solid #e3e3e3 !important;
}
.ct-item-meta-single li,
.single-post .entry-footer label,
.entry-navigation .nav-post-label{
    color: #333 !important; 
}
#comments, 
.comments-area, 
.comment-respond,
.comments-title {
    display: none !important;
}
.ct-info-box1 .ct-info-holder .ct-info-label {
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: 28px !important; 
}
.ct-blog-grid-layout1 .item--title, .ct-blog-carousel-layout1 .item--title {
    font-size: 17px !important; 
}
.ct-blog-grid-layout1 .grid-item-inner, .ct-blog-carousel-layout1 .grid-item-inner {
    background-color: #eee !important;  
}
.ct-blog-grid-layout1 .item--title a, .ct-blog-carousel-layout1 .item--title a {
    color: #111 !important;
    font-weight: 500 !important;
}
.ct-blog-grid-layout1 .item--featured a, .ct-blog-carousel-layout1 .item--featured a {
    filter: unset !important; 
}
body.rtl .ct-item-meta li {
    color: #fff !important;
}
.ct-accordion.layout1.style1 .ct-accordion-item {
    background-color: #f1f1f1 !important;
    border: 0 !important;
}
.ct-accordion.layout1.style1 .ct-ac-title i:before, .ct-accordion.layout1.style1 .ct-ac-title i:after{
	background-color: #fff !important
}
body .ct-info-box5::before{
	background-image: -webkit-linear-gradient(bottom, rgb(0 0 0 / 60%) 45%, rgba(0, 0, 0, 0)) !important
}
.ct-info-box5 .ct-info-title{
	color: #fff;
	text-shadow: 0 2px 6px black;
    font-size: 40px !important;
}
.ct-info-box.ct-info-box5.bg-image{
	background-position: 0 15%;
}
.ct-counter-layout1 .ct-counter-icon i{
	background-image: -webkit-gradient(linear, left top, right top, from(var(--primary-color)), to(var(--gradient-color-to))) !important;
}

.ct-counter-layout1.hover-style2 .ct-counter-line{
	background-image: -webkit-gradient(linear, left top, right top, from(var(--primary-color)), to(var(--gradient-color-to))) !important;
}
.ct-counter-layout1 .ct-counter-inner:hover .ct-counter-icon i{
	background-image:none !important
}
span.ct-counter-number-suffix {
    color: #fff;
}
.ct-nav-menu1.style1 .ct-main-menu > li > a {
    padding: 0 !important; 
}
.ct-contact-form-layout1.style1 .wpcf7-form-control:not(.wpcf7-submit) {
    background-color: #f1f1f1 !important;
    border-color: #eee  !important;
}
.ct-contact-form-layout1.style1 .wpcf7-submit {
    letter-spacing: 0em !important;
    color: #fff;
}
.gallery_box img{
	height: 330px !important;
	object-fit: cover;
}

.elementor-lightbox-prevent-close  .elementor-slideshow__title{
	display: none !important;
}
.ct-nav-menu1.style1 .ct-main-menu > li > a {
    min-height: 78px !important; 
	font-size: 15px;
}
.ct-blog-carousel-layout2 .item--title {
    line-height: 1 !important;
    font-size: 18px !important;
    margin-top: -5px !important;
    margin-bottom: 13px !important;
}
.separated-excerpt-block{
	font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 10px;
}
.compititions_box .grid-item{
	position: unset !important;
}
.compititions_box .grid-item-inner .item--icon img {
    width: 60px;
    object-fit: contain;
}
.ct-service-grid1 .grid-item-inner, .ct-service-carousel1 .grid-item-inner {
    background-color: #f1f1f1 !important;
    padding: 44px 30px 48px 30px !important;
	height: calc(100% - 50px) !important;
}
.ct-service-grid1 .item--feature, .ct-service-carousel1 .item--feature {
    color: #333 !important;
}
.ct-service-grid1 .grid-item-inner:hover  .item--feature {
	color: #fff !important;
}


.twae-wrapper .twae-icondot{
    border-width: 6px !important;
    border-color: #9cd39f91 !important;
}
.twae-horizontal-timeline.twae-wrapper .twae-h-line {
    height: 2px !important;
}
.twae-wrapper .twae-label-small {
    margin-bottom: -12px !important;
    margin-top: 11px !important;
    color: #5c5c5c !important;
}
.twae-horizontal-timeline.twae-wrapper .twae-arrow {
    border-width: 2px 0 0 2px !important;
	margin-top: -1px;
	border-color: #dfdfdf !important;
	background: #f1f1f1 !important;
}
.twae-wrapper .twae-content {
    border-width: 2px 0 0 0 !important; 
	border-color: #dfdfdf !important;
}
.twae-vertical.twae-wrapper .twae-arrow {
   	border-width: 0 0 2px 2px !important;
   	margin-left: -1px !important;
	background: #f5f5f5 !important;
	box-shadow: unset !important;
}
.twae-wrapper .twae-content{
	background-color: #f5f5f5 !important;
	box-shadow: unset !important;
}
.twae-vertical.twae-wrapper .twae-story.twae-story-left .twae-arrow{
	 border-width:2px 2px  0 0 !important;
	margin-right: -1px !important;
	margin-left:0 !important;
	box-shadow: unset !important;
	background: #f5f5f5 !important
}
.twae-wrapper .twae-arrow {
    border-color: #f1f1f1 !important; 
}
.twae-vertical.twae-wrapper .twae-timeline:before {
    width: 2px !important;
    margin-left: 1px !important; 
	box-shadow: unset !important;
}
.twae-wrapper .twae-content {
	border: 0 !important
}
.twae-wrapper .twae-description p {
    margin: 0 !important;
    padding: 5px !important;
}
.twae-wrapper .twae-media.medium img, .twae-wrapper .twae-media.thumbnail img {
    width: 60px !important;
}
.twae-wrapper .twae-description ul,
.twae-wrapper .twae-description{
	margin: 0 !important;
    font-size: 15px;
    list-style: circle;
}
.twae-wrapper .twae-content{
	padding: 20px !important
}
.ct-image-single .ct-image-single--inner,
.ct-image-single .ct-image-single--inner img{
	width: 100%;
	object-fit: contain;
}
.ct-gallery-grid1 a img{
	height: 300px;
	object-fit: cover;
}















